Beagle

Oliver Grawert hostmaster at grawert.net
Fri May 13 09:36:15 UTC 2005


hi,
Am Donnerstag, den 12.05.2005, 22:06 -0400 schrieb Stephen R Laniel:
> I'd like to compile Beagle for Ubuntu, but it depends on
> Mono>=1.06. So I added the Breezy sources to
> /etc/apt/sources.list, pinned everything else to Hoary, and
> pinned mono to Breezy. I had to pin a few other packages to
> Breezy, because it turned out that Mono depends on them:
> mono-common, mono-jit, and mono-assemblies-base.
dont do that !!
i'm currently in the middle of rebuilding all the mono stuff for breezy
to make it run on amd64 before it enters the main archives, the packages
you install there are pretty broken (missing binarys, can not resolv
dependencys etc) and will bring you no fun.

if you urgently need beagle for whatever reason i'd suggest to follow
the wiki page: 

http://www.ubuntulinux.org/wiki/HoaryBeagleInstallHowto

ciao
	oli
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20050513/f6fc6ed0/attachment.pgp>


More information about the ubuntu-users mailing list